### Hierarchy

- DisplayOptions

## Index

### Properties

- helpInstruction
- messages

## Properties

### helpInstruction

helpInstruction: string | string[]

Display options for auxiliary help instruction text that determines whether it should be displayed.

### messages

messages: string | string[]

Display options for auxiliary message text. The supported attribute values are theme dependent.

Generated using TypeDoc